Bug 859469 - Review Request: nemo - File manager for Cinnamon
Review Request: nemo - File manager for Cinnamon
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-21 11:54 EDT by leigh scott
Modified: 2014-01-13 07:47 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-21 11:02:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
fedora: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description leigh scott 2012-09-21 11:54:56 EDT
Spec URL: http://leigh123linux.fedorapeople.org/pub/review/nemo/1/nemo.spec
SRPM URL: http://leigh123linux.fedorapeople.org/pub/review/nemo/1/nemo-1.0.1-1.fc17.src.rpm

Description: Nemo is the file manager and graphical shell for the Cinnamon desktop
that makes it easy to manage your files and the rest of your system.
It allows to browse directories on local and remote filesystems, preview
files and launch applications associated with them.
It is also responsible for handling the icons on the Cinnamon desktop.

Fedora Account System Username: leigh123linux
Comment 1 Wolfgang Ulbrich 2012-09-25 12:24:25 EDT
1. Some issues in file section of the spec:
-- change %{_datadir}/nemo to %{_datadir}/nemo/ for own the directory
-- change %{_includedir}/nemo to %{_includedir}/nemo/ for own the directory
-- change %{_sysconfdir}/xdg/autostart/nemo-autostart.desktop to
%config(noreplace) %{_sysconfdir}/xdg/autostart/nemo-autostart.desktop

2. I think we can remove provide/obsolete eel2/gnome-volume-manager stuff.
This are apps from f10/f11 and no application need this anymore.
[rave@mother ~]$ repoquery --whatrequires eel2
[rave@mother ~]$ repoquery --whatrequires gnome-volume-manager
gives no output.

3. rpmlint errors and warnings

rave@mother ~]$ rpmlint -iv /home/rave/rpmbuild/SPECS/others/nemo.spec
/home/rave/rpmbuild/SPECS/others/nemo.spec:22: W: macro-in-comment %{_internal_version}
There is a unescaped macro after a shell style comment in the specfile. Macros
are expanded everywhere, so check if it can cause a problem in this case and
escape the macro with another leading % if appropriate.

/home/rave/rpmbuild/SPECS/others/nemo.spec:22: W: macro-in-comment %{version}
There is a unescaped macro after a shell style comment in the specfile. Macros
are expanded everywhere, so check if it can cause a problem in this case and
escape the macro with another leading % if appropriate.

/home/rave/rpmbuild/SPECS/others/nemo.spec:22: W: macro-in-comment %{_internal_version}
There is a unescaped macro after a shell style comment in the specfile. Macros
are expanded everywhere, so check if it can cause a problem in this case and
escape the macro with another leading % if appropriate.

/home/rave/rpmbuild/SPECS/others/nemo.spec:103: W: macro-in-comment %patch1
There is a unescaped macro after a shell style comment in the specfile. Macros
are expanded everywhere, so check if it can cause a problem in this case and
escape the macro with another leading % if appropriate.

/home/rave/rpmbuild/SPECS/others/nemo.spec: W: patch-not-applied Patch1: nemo-3.4.3-unmount-notification.patch
A patch is included in your package but was not applied. Refer to the patches
documentation to see what's wrong.

/home/rave/rpmbuild/SPECS/others/nemo.spec: I: checking-url http://leigh123linux.fedorapeople.org/pub/nemo/source/nemo-1.0.1.tar.gz (timeout 10 seconds)
0 packages and 1 specfiles checked; 0 errors, 5 warnings.


Pls, delete the patch if you don't want to use them.




[rave@mother ~]$ rpmlint -iv /var/lib/mock/fedora-17-x86_64/nemo-1.0.1-1.fc17.x86_64.rpm 
nemo.x86_64: I: checking
nemo.x86_64: W: spelling-error %description -l en_US filesystems -> file systems, file-systems, ecosystems
The value of this tag appears to be misspelled. Please double-check.

nemo.x86_64: I: checking-url https://github.com/linuxmint/nemo (timeout 10 seconds)
nemo.x86_64: E: incorrect-fsf-address /usr/share/doc/nemo-1.0.1/COPYING.LIB
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

nemo.x86_64: E: incorrect-fsf-address /usr/share/doc/nemo-1.0.1/COPYING-DOCS
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

nemo.x86_64: E: incorrect-fsf-address /usr/share/doc/nemo-1.0.1/COPYING
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

nemo.x86_64: W: non-conffile-in-etc /etc/xdg/autostart/nemo-autostart.desktop
A non-executable file in your package is being installed in /etc, but is not a
configuration file. All non-executable files in /etc should be configuration
files. Mark the file as %config in the spec file.

nemo.x86_64: W: no-manual-page-for-binary nemo-autorun-software
Each executable in standard binary directories should have a man page.

1 packages and 0 specfiles checked; 3 errors, 3 warnings.


Notice upstream about incorrect-fsf-address.


[rave@mother ~]$ rpmlint -iv /var/lib/mock/fedora-17-x86_64/nemo-extensions-1.0.1-1.fc17.x86_64.rpm 
nemo-extensions.x86_64: I: checking
nemo-extensions.x86_64: I: checking-url https://github.com/linuxmint/nemo (timeout 10 seconds)
nemo-extensions.x86_64: W: no-documentation
The package contains no documentation (README, doc, etc). You have to include
documentation files.

nemo-extensions.x86_64: E: library-without-ldconfig-postin /usr/lib64/libnemo-extension.so.1.4.0
This package contains a library and provides no %post scriptlet containing a
call to ldconfig.

nemo-extensions.x86_64: E: library-without-ldconfig-postun /usr/lib64/libnemo-extension.so.1.4.0
This package contains a library and provides no %postun scriptlet containing a
call to ldconfig.

1 packages and 0 specfiles checked; 2 errors, 1 warnings.


add 
%post extensions -p /sbin/ldconfig
%postun extensions -p /sbin/ldconfig
to scriplet section

[rave@mother ~]$ rpmlint -iv /var/lib/mock/fedora-17-x86_64/nemo-debuginfo-1.0.1-1.fc17.x86_64.rpm 
gives 206 incorrect-fsf-address errors.

Maybe Clement Lefebvre should ask Steve Zech from Mate for a script to fix this ;)


4. licence error
add LGPLv2+
Comment 2 Mohamed El Morabity 2012-09-25 12:35:10 EDT
(In reply to comment #1)
> 1. Some issues in file section of the spec:
> -- change %{_sysconfdir}/xdg/autostart/nemo-autostart.desktop to
> %config(noreplace) %{_sysconfdir}/xdg/autostart/nemo-autostart.desktop
No. It doesn't make sense to tag this Autostart file as %config, since it's not intended to be modified in any way by users.
Comment 3 Wolfgang Ulbrich 2012-09-25 12:55:13 EDT
(In reply to comment #2)
> (In reply to comment #1)
> > 1. Some issues in file section of the spec:
> > -- change %{_sysconfdir}/xdg/autostart/nemo-autostart.desktop to
> > %config(noreplace) %{_sysconfdir}/xdg/autostart/nemo-autostart.desktop
> No. It doesn't make sense to tag this Autostart file as %config, since it's
> not intended to be modified in any way by users.

agree, a desktop file isn't a config file.

pls change 
%{_mandir}/man1/nemo-connect-server.1.gz
%{_mandir}/man1/nemo.1.gz
to
%{_mandir}/man1/nemo-connect-server.1.*
%{_mandir}/man1/nemo.1.*
Comment 4 Wolfgang Ulbrich 2012-09-25 13:05:27 EDT
a little hint.
%{_sysconfdir}/xdg/autostart/nemo-autostart.desktop
has to validate with desktop-file-utils
Comment 6 leigh scott 2012-09-25 13:31:40 EDT
(In reply to comment #4)
> a little hint.
> %{_sysconfdir}/xdg/autostart/nemo-autostart.desktop
> has to validate with desktop-file-utils

Do I have to?
Comment 9 Wolfgang Ulbrich 2012-09-25 15:12:48 EDT
APPROVED


Package Review
==============

Key:
- = N/A
x = Pass
! = Fail
? = Not evaluated



==== C/C++ ====
[x]: MUST Header files in -devel subpackage, if present.
[x]: MUST ldconfig called in %post and %postun if required.
[x]: MUST Package does not contain any libtool archives (.la)
[ ]: MUST Package does not contain kernel modules.
[ ]: MUST Package contains no static executables.
[x]: MUST Rpath absent or only used for internal libs.
[ ]: MUST Development (unversioned) .so files in -devel subpackage, if
     present.
     Note: Unversioned so-files in non-devel package (fix or
     explain):nemo-1.0.1-3.fc19.x86_64.rpm : /usr/lib64/nemo/extensions-3.0
     /libnemo-sendto.so


==== Generic ====
[x]: EXTRA Rpmlint is run on all installed packages.
     Note: There are rpmlint messages (see attachment).
[x]: EXTRA Spec file according to URL is the same as in SRPM.
[ ]: MUST Package is licensed with an open-source compatible license and meets
     other legal requirements as defined in the legal section of Packaging
     Guidelines.
[x]: MUST Package successfully compiles and builds into binary rpms on at
     least one supported primary architecture.
[ ]: MUST %build honors applicable compiler flags or justifies otherwise.
[x]: MUST All build dependencies are listed in BuildRequires, except for any
     that are listed in the exceptions section of Packaging Guidelines.
[ ]: MUST Package contains no bundled libraries.
[ ]: MUST Changelog in prescribed format.
[ ]: MUST Sources contain only permissible code or content.
[x]: MUST Each %files section contains %defattr if rpm < 4.4
     Note: Note: defattr macros not found. They would be needed for EPEL5
[ ]: MUST Macros in Summary, %description expandable at SRPM build time.
[x]: MUST Package contains desktop file if it is a GUI application.
[x]: MUST Package installs a %{name}.desktop using desktop-file-install if
     there is such a file.
[ ]: MUST Development files must be in a -devel package
[ ]: MUST Package requires other packages for directories it uses.
[ ]: MUST Package uses nothing in %doc for runtime.
[ ]: MUST Package is not known to require ExcludeArch.
[x]: MUST Permissions on files are set properly.
[x]: MUST Package does not contain duplicates in %files.
[x]: MUST Fully versioned dependency in subpackages, if present.
[ ]: MUST Package complies to the Packaging Guidelines
[x]: MUST Spec file lacks Packager, Vendor, PreReq tags.
[x]: MUST Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
     Note: rm -rf would be needed if support for EPEL5 is required
[ ]: MUST Large documentation files are in a -doc subpackage, if required.
[x]: MUST If (and only if) the source package includes the text of the
     license(s) in its own file, then that file, containing the text of the
     license(s) for the package is included in %doc.
[ ]: MUST License field in the package spec file matches the actual license.
     Note: Checking patched sources after %prep for licenses. Licenses found:
     "*No copyright* GPL (v2 or later) (with incorrect FSF address)", "GPL (v2
     or later)", "LGPL (v2 or later) (with incorrect FSF address)", "GPL (v2
     or later) (with incorrect FSF address)", "LGPL (v2.1 or later)", "*No
     copyright* LGPL (v2 or later) (with incorrect FSF address)" For detailed
     output of licensecheck see file: /home/rave/859469-nemo/licensecheck.txt
[ ]: MUST License file installed when any subpackage combination is installed.
[ ]: MUST The spec file handles locales properly.
[ ]: MUST Package consistently uses macro is (instead of hard-coded directory
     names).
[ ]: MUST If the package is under multiple licenses, the licensing breakdown
     must be documented in the spec.
[x]: MUST Package is named using only allowed ascii characters.
[ ]: MUST Package is named according to the Package Naming Guidelines.
[ ]: MUST Package does not generate any conflict.
     Note: Package contains no Conflicts: tag(s)
[ ]: MUST Package obeys FHS, except libexecdir and /usr/target.
[ ]: MUST If the package is a rename of another package, proper Obsoletes and
     Provides are present.
[ ]: MUST Package must own all directories that it creates.
[ ]: MUST Package does not own files or directories owned by other packages.
[x]: MUST Package installs properly.
[ ]: MUST Package is not relocatable.
[!]: MUST Package requires pkgconfig, if .pc files are present. (EPEL5)
     Note: Only applicable for EL-5
[ ]: MUST Requires correct, justified where necessary.
[x]: MUST Rpmlint is run on all rpms the build produces.
     Note: There are rpmlint messages (see attachment).
[x]: MUST Sources used to build the package match the upstream source, as
     provided in the spec URL.
[ ]: MUST Spec file is legible and written in American English.
[x]: MUST Spec file name must match the spec package %{name}, in the format
     %{name}.spec.
[ ]: MUST Package contains systemd file(s) if in need.
[x]: MUST File names are valid UTF-8.
[ ]: MUST Useful -debuginfo package or justification otherwise.
[x]: SHOULD Reviewer should test that the package builds in mock.
[x]: SHOULD Buildroot is not present
     Note: Unless packager wants to package for EPEL5 this is fine
[x]: SHOULD Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
     Note: Clean would be needed if support for EPEL5 is required
[ ]: SHOULD If the source package does not include license text(s) as a
     separate file from upstream, the packager SHOULD query upstream to
     include it.
[x]: SHOULD Dist tag is present.
[x]: SHOULD No file requires outside of /etc, /bin, /sbin, /usr/bin,
     /usr/sbin.
[ ]: SHOULD Final provides and requires are sane (rpm -q --provides and rpm -q
     --requires).
[ ]: SHOULD Package functions as described.
[ ]: SHOULD Latest version is packaged.
[ ]: SHOULD Package does not include license text files separate from
     upstream.
[ ]: SHOULD Patches link to upstream bugs/comments/lists or are otherwise
     justified.
[x]: SHOULD The placement of pkgconfig(.pc) files are correct.
[ ]: SHOULD Scriptlets must be sane, if used.
[x]: SHOULD SourceX tarball generation or download is documented.
[!]: SHOULD SourceX / PatchY prefixed with %{name}.
     Note: Patch0 (rtl-fix.patch)
[x]: SHOULD SourceX is a working URL.
[ ]: SHOULD Description and summary sections in the package spec file contains
     translations for supported Non-English languages, if available.
[ ]: SHOULD Package should compile and build into binary rpms on all supported
     architectures.
[ ]: SHOULD %check is present and all tests pass.
[ ]: SHOULD Packages should try to preserve timestamps of original installed
     files.
[x]: SHOULD Spec use %global instead of %define.

Issues:
[!]: MUST Package requires pkgconfig, if .pc files are present. (EPEL5)
     Note: Only applicable for EL-5
See: http://fedoraproject.org/wiki/EPEL/GuidelinesAndPolicies#EL5

Rpmlint
-------
Checking: nemo-1.0.1-3.fc19.x86_64.rpm
          nemo-extensions-1.0.1-3.fc19.x86_64.rpm
          nemo-devel-1.0.1-3.fc19.x86_64.rpm
          nemo-debuginfo-1.0.1-3.fc19.x86_64.rpm
          nemo-1.0.1-3.fc19.src.rpm
nemo.x86_64: W: spelling-error %description -l en_US filesystems -> file systems, file-systems, ecosystems
nemo.x86_64: E: incorrect-fsf-address /usr/share/doc/nemo-1.0.1/COPYING.LIB
nemo.x86_64: E: incorrect-fsf-address /usr/share/doc/nemo-1.0.1/COPYING-DOCS
nemo.x86_64: E: incorrect-fsf-address /usr/share/doc/nemo-1.0.1/COPYING
nemo.x86_64: W: non-conffile-in-etc /etc/xdg/autostart/nemo-autostart.desktop
nemo.x86_64: W: no-manual-page-for-binary nemo-autorun-software
nemo-extensions.x86_64: W: no-documentation
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-desktop-icon-view.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-desktop-icon-view.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-directory-async.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-desktop-metadata.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-tree-sidebar.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-cell-renderer-text-ellipsized.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-query.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-query.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-cell-renderer-text-ellipsized.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file-attributes.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-previewer.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-toolbar.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-gdk-extensions.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-properties-window.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-previewer.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-gdk-extensions.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-vfs-directory.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-trash-bar.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-desktop-metadata.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-dbus-manager.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-column-utilities.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-trash-bar.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file-queue.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-bookmark-list.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-file-management-properties.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-connect-server-dialog.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-window-types.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file-queue.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-image-properties-page.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-view-dnd.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-canvas.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-vfs-directory.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-tree-view-drag-dest.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-view-factory.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-search-engine-simple.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-canvas.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-desktop-link.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-connect-server-operation.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-bookmark.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-image-properties-page.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-search-engine-simple.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-desktop-link.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-bookmark.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-window-pane.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-tree-sidebar.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-icon-dnd.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-default-file-icon.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-stock-dialogs.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-view.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-default-file-icon.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-icon-dnd.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-icon-view-container.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-window-pane.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-progress-ui-handler.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-connect-server-dialog.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-stock-dialogs.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-autorun-software.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-desktop-background.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-main.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-vfs-file.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-monitor.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-desktop-background.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-monitor.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-search-engine.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-location-bar.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-window-bookmarks.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-metadata.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-search-directory-file.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-ui-utilities.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-freedesktop-dbus.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-graphic-effects.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-file-management-properties.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-string.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-desktop-link-monitor.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-ui-utilities.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-convert-metadata.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-desktop-link-monitor.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-string.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-search-engine.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file-conflict-dialog.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-desktop-directory-file.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-progress-info.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-gtk-extensions.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-navigation-action.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-desktop-directory-file.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-navigation-action.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-gtk-extensions.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-progress-info.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-mime-application-chooser.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-link.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-x-content-bar.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-dnd.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-self-checks.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-connect-server-dialog-nonmain.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-dnd.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-mime-actions.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file-private.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-self-checks.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-clipboard.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-column-chooser.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-tree-sidebar-model.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file-dnd.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-tree-sidebar-model.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-properties-window.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-search-directory.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-thumbnails.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-view.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-mime-application-chooser.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-location-entry.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-location-bar.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-toolbar.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-application.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-recent.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-application.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-location-entry.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-bookmarks-window.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-window-bookmarks.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-desktop-icon-file.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-search-directory.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-desktop-icon-file.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-tree-view-drag-dest.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-desktop-directory.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-column-chooser.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-x-content-bar.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-progress-info-manager.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-desktop-directory.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file-dnd.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-window-private.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-art-extensions.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-icon-view.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-art-extensions.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file-utilities.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-icon-view.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-program-choosing.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-thumbnails.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-column-utilities.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-connect-server-dialog-main.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-progress-info-manager.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-icon-private.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file-utilities.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file-operations.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-error-reporting.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-signaller.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-accessibility.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-vfs-file.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file-operations.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-accessibility.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-signaller.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-places-sidebar.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-query-editor.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-list-view.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-directory.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-list-view.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-view-dnd.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-places-sidebar.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-error-reporting.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-saved-search-file.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-saved-search-file.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-window-slot-dnd.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-icon-view-container.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-trash-monitor.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-clipboard-monitor.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-clipboard-monitor.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-connect-server-operation.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-trash-monitor.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-search-bar.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-directory-private.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-view-factory.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-global-preferences.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-debug.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-bookmarks-window.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-icon-container.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-window.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-debug.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-global-preferences.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-directory-notify.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-bookmark-list.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-icon-container.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-link.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file-changes-queue.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-progress-ui-handler.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-progress-info-widget.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-desktop-window.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-mime-actions.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file-changes-queue.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-freedesktop-dbus.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-progress-info-widget.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-clipboard.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-window-slot.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-desktop-window.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-search-directory-file.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-search-bar.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-list-model.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-list-model.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-window-slot.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file-conflict-dialog.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-window-menus.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-vfs-extensions.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-vfs-extensions.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-program-choosing.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-directory.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-window-slot-dnd.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-query-editor.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-dbus-manager.c
nemo.src: W: spelling-error %description -l en_US filesystems -> file systems, file-systems, ecosystems
5 packages and 0 specfiles checked; 209 errors, 5 warnings.


Rpmlint (installed packages)
----------------------------
# rpmlint nemo-extensions nemo-debuginfo
nemo-extensions.x86_64: W: no-documentation
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-desktop-icon-view.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-desktop-icon-view.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-directory-async.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-desktop-metadata.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-tree-sidebar.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-cell-renderer-text-ellipsized.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-query.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-query.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-cell-renderer-text-ellipsized.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file-attributes.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-previewer.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-toolbar.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-gdk-extensions.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-properties-window.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-previewer.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-gdk-extensions.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-vfs-directory.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-trash-bar.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-desktop-metadata.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-dbus-manager.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-column-utilities.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-trash-bar.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file-queue.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-bookmark-list.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-file-management-properties.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-connect-server-dialog.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-window-types.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file-queue.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-image-properties-page.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-view-dnd.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-canvas.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-vfs-directory.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-tree-view-drag-dest.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-view-factory.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-search-engine-simple.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-canvas.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-desktop-link.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-connect-server-operation.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-bookmark.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-image-properties-page.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-search-engine-simple.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-desktop-link.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-bookmark.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-window-pane.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-tree-sidebar.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-icon-dnd.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-default-file-icon.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-stock-dialogs.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-view.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-default-file-icon.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-icon-dnd.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-icon-view-container.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-window-pane.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-progress-ui-handler.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-connect-server-dialog.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-stock-dialogs.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-autorun-software.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-desktop-background.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-main.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-vfs-file.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-monitor.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-desktop-background.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-monitor.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-search-engine.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-location-bar.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-window-bookmarks.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-metadata.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-search-directory-file.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-ui-utilities.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-freedesktop-dbus.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-graphic-effects.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-file-management-properties.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-string.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-desktop-link-monitor.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-ui-utilities.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-convert-metadata.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-desktop-link-monitor.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-string.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-search-engine.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file-conflict-dialog.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-desktop-directory-file.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-progress-info.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-gtk-extensions.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-navigation-action.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-desktop-directory-file.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-navigation-action.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-gtk-extensions.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-progress-info.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-mime-application-chooser.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-link.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-x-content-bar.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-dnd.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-self-checks.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-connect-server-dialog-nonmain.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-dnd.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-mime-actions.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file-private.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-self-checks.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-clipboard.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-column-chooser.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-tree-sidebar-model.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file-dnd.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-tree-sidebar-model.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-properties-window.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-search-directory.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-thumbnails.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-view.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-mime-application-chooser.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-location-entry.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-location-bar.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-toolbar.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-application.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-recent.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-application.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-location-entry.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-bookmarks-window.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-window-bookmarks.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-desktop-icon-file.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-search-directory.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-desktop-icon-file.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-tree-view-drag-dest.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-desktop-directory.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-column-chooser.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-x-content-bar.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-progress-info-manager.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-desktop-directory.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file-dnd.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-window-private.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-art-extensions.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-icon-view.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-art-extensions.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file-utilities.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-icon-view.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-program-choosing.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-thumbnails.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-column-utilities.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-connect-server-dialog-main.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-progress-info-manager.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-icon-private.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file-utilities.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file-operations.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-error-reporting.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-signaller.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-accessibility.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-vfs-file.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file-operations.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-accessibility.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-signaller.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-places-sidebar.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-query-editor.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-list-view.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-directory.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-list-view.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-view-dnd.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-places-sidebar.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-error-reporting.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-saved-search-file.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-saved-search-file.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-window-slot-dnd.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-icon-view-container.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-trash-monitor.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-clipboard-monitor.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-clipboard-monitor.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-connect-server-operation.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-trash-monitor.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-search-bar.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-directory-private.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-view-factory.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-global-preferences.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-debug.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-bookmarks-window.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-icon-container.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-window.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-debug.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-global-preferences.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-directory-notify.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-bookmark-list.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-icon-container.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-link.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file-changes-queue.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-progress-ui-handler.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-progress-info-widget.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-desktop-window.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-mime-actions.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file-changes-queue.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-freedesktop-dbus.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-progress-info-widget.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-clipboard.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-window-slot.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-desktop-window.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-search-directory-file.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-search-bar.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-list-model.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-list-model.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-window-slot.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-file-conflict-dialog.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-window-menus.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-vfs-extensions.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/eel/eel-vfs-extensions.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-program-choosing.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-directory.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-window-slot-dnd.h
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/src/nemo-query-editor.c
nemo-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/linuxmint-nemo-5488070/libnemo-private/nemo-dbus-manager.c
2 packages and 0 specfiles checked; 206 errors, 1 warnings.
# echo 'rpmlint-done:'

Requires
--------
nemo-1.0.1-3.fc19.x86_64.rpm (rpmlib, GLIBC filtered):
    
    /bin/sh  
    gnome-icon-theme >= 1.1.5
    gsettings-desktop-schemas  
    gvfs >= 1.4.0
    libX11.so.6()(64bit)  
    libatk-1.0.so.0()(64bit)  
    libc.so.6()(64bit)  
    libcairo-gobject.so.2()(64bit)  
    libcairo.so.2()(64bit)  
    libexempi.so.3()(64bit)  
    libexif >= 0.5.12
    libexif.so.12()(64bit)  
    libgailutil-3.so.0()(64bit)  
    libgdk-3.so.0()(64bit)  
    libgdk_pixbuf-2.0.so.0()(64bit)  
    libgio-2.0.so.0()(64bit)  
    libglib-2.0.so.0()(64bit)  
    libgmodule-2.0.so.0()(64bit)  
    libgnome-desktop-3.so.4()(64bit)  
    libgobject-2.0.so.0()(64bit)  
    libgthread-2.0.so.0()(64bit)  
    libgtk-3.so.0()(64bit)  
    libm.so.6()(64bit)  
    libnemo-extension.so.1()(64bit)  
    libnotify.so.4()(64bit)  
    libpango-1.0.so.0()(64bit)  
    libpangocairo-1.0.so.0()(64bit)  
    libpthread.so.0()(64bit)  
    librt.so.1()(64bit)  
    libselinux.so.1()(64bit)  
    libxml2.so.2()(64bit)  
    libxml2.so.2(LIBXML2_2.4.30)(64bit)  
    nemo-extensions(x86-64) = 1.0.1-3.fc19
    redhat-menus >= 0.25
    rtld(GNU_HASH)  

nemo-extensions-1.0.1-3.fc19.x86_64.rpm (rpmlib, GLIBC filtered):
    
    /sbin/ldconfig  
    libc.so.6()(64bit)  
    libgio-2.0.so.0()(64bit)  
    libglib-2.0.so.0()(64bit)  
    libgobject-2.0.so.0()(64bit)  
    libgtk-3.so.0()(64bit)  
    nemo(x86-64) = 1.0.1-3.fc19
    rtld(GNU_HASH)  

nemo-devel-1.0.1-3.fc19.x86_64.rpm (rpmlib, GLIBC filtered):
    
    /usr/bin/pkg-config  
    libnemo-extension.so.1()(64bit)  
    nemo(x86-64) = 1.0.1-3.fc19
    pkgconfig(gio-2.0)  
    pkgconfig(glib-2.0)  
    pkgconfig(gtk+-3.0)  

nemo-debuginfo-1.0.1-3.fc19.x86_64.rpm (rpmlib, GLIBC filtered):
    

Provides
--------
nemo-1.0.1-3.fc19.x86_64.rpm:
    
    libnemo-sendto.so()(64bit)  
    mimehandler(application/x-gnome-saved-search)  
    mimehandler(inode/directory)  
    mimehandler(x-content/unix-software)  
    nemo = 1.0.1-3.fc19
    nemo(x86-64) = 1.0.1-3.fc19

nemo-extensions-1.0.1-3.fc19.x86_64.rpm:
    
    libnemo-extension.so.1()(64bit)  
    nemo-extensions = 1.0.1-3.fc19
    nemo-extensions(x86-64) = 1.0.1-3.fc19

nemo-devel-1.0.1-3.fc19.x86_64.rpm:
    
    nemo-devel = 1.0.1-3.fc19
    nemo-devel(x86-64) = 1.0.1-3.fc19
    pkgconfig(libnemo-extension) = 1.0.1

nemo-debuginfo-1.0.1-3.fc19.x86_64.rpm:
    
    nemo-debuginfo = 1.0.1-3.fc19
    nemo-debuginfo(x86-64) = 1.0.1-3.fc19

MD5-sum check
-------------
http://leigh123linux.fedorapeople.org/pub/nemo/source/nemo-1.0.1.tar.gz :
  CHECKSUM(SHA256) this package     : 0d17f2c651428b48b9ca903a9ea1ea9a784f9d62179f7afb697a2015aa674bd2
  CHECKSUM(SHA256) upstream package : 0d17f2c651428b48b9ca903a9ea1ea9a784f9d62179f7afb697a2015aa674bd2


Generated by fedora-review 0.2.2 (9f8c0e5) last change: 2012-08-09
Command line :/usr/bin/fedora-review -b 859469
External plugins:
Comment 10 leigh scott 2012-09-25 15:38:44 EDT
New Package SCM Request
=======================
Package Name: nemo
Short Description: File manager for Cinnamon
Owners: leigh123linux
Branches: f17 f18
InitialCC:
Comment 11 Gwyn Ciesla 2012-09-25 15:40:32 EDT
Git done (by process-git-requests).
Comment 12 leigh scott 2014-01-02 11:46:55 EST
Package Change Request
======================
Package Name: nemo
New Branches: epel7
Owners: leigh123linux
Comment 13 Gwyn Ciesla 2014-01-02 12:01:27 EST
No epel7 branches yet.
Comment 14 leigh scott 2014-01-12 08:15:49 EST
Package Change Request
======================
Package Name: nemo
New Branches: epel7
Owners: leigh123linux
Comment 15 Gwyn Ciesla 2014-01-13 07:47:42 EST
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.